<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<galaxy>
    <star blackHole="false" diskAngle="70.0" name="The Sun" numGasGiants="0" numPlanets="0" size="1.0" temp="100" x="0" y="0">
        <planet DIMID="0" customIcon="Earthlike" dimMapping="" name="Earth">
            <isKnown>true</isKnown>
            <forceRiverGeneration>true</forceRiverGeneration>
            <fogColor>1.0,1.0,1.0</fogColor>
            <skyColor>0.0,0.0,1.0</skyColor>
            <gravitationalMultiplier>100</gravitationalMultiplier>
            <orbitalDistance>100</orbitalDistance>
            <orbitalTheta>180</orbitalTheta>
            <orbitalPhi>0</orbitalPhi>
            <retrograde>false</retrograde>
            <avgTemperature>287</avgTemperature>
            <rotationalPeriod>24000</rotationalPeriod>
            <atmosphereDensity>100</atmosphereDensity>
            <generateCraters>true</generateCraters>
            <generateCaves>true</generateCaves>
            <generateVolcanos>false</generateVolcanos>
            <generateStructures>true</generateStructures>
            <generateGeodes>true</generateGeodes>
            <seaLevel>63</seaLevel>
            <planet DIMID="-28" customIcon="Moon" dimMapping="" name="Moon">
                <isKnown>false</isKnown>
                <forceRiverGeneration>true</forceRiverGeneration>
                <fogColor>1.0,1.0,1.0</fogColor>
                <skyColor>1.0,0.5,0.5</skyColor>
                <gravitationalMultiplier>100</gravitationalMultiplier>
                <orbitalDistance>40</orbitalDistance>
                <orbitalTheta>190</orbitalTheta>
                <orbitalPhi>0</orbitalPhi>
                <retrograde>false</retrograde>
                <avgTemperature>404</avgTemperature>
                <rotationalPeriod>720000</rotationalPeriod>
                <atmosphereDensity>0</atmosphereDensity>
                <generateCraters>true</generateCraters>
                <generateCaves>true</generateCaves>
                <generateVolcanos>false</generateVolcanos>
                <generateStructures>true</generateStructures>
                <generateGeodes>true</generateGeodes>
                <seaLevel>63</seaLevel>
            </planet>
        </planet>
        <planet DIMID="-31" customIcon="Venusian" dimMapping="" name="Venus">
            <isKnown>true</isKnown>
            <forceRiverGeneration>true</forceRiverGeneration>
            <fogColor>1.0,1.0,1.0</fogColor>
            <skyColor>0.0,0.0,1.0</skyColor>
            <gravitationalMultiplier>100</gravitationalMultiplier>
            <orbitalDistance>50</orbitalDistance>
            <orbitalTheta>180</orbitalTheta>
            <orbitalPhi>0</orbitalPhi>
            <retrograde>false</retrograde>
            <avgTemperature>287</avgTemperature>
            <rotationalPeriod>24000</rotationalPeriod>
            <atmosphereDensity>100</atmosphereDensity>
            <generateCraters>true</generateCraters>
            <generateCaves>true</generateCaves>
            <generateVolcanos>false</generateVolcanos>
            <generateStructures>true</generateStructures>
            <generateGeodes>true</generateGeodes>
            <seaLevel>63</seaLevel>
        </planet>
        <planet DIMID="-29" customIcon="Marslike" dimMapping="" name="Mars">
            <isKnown>true</isKnown>
            <forceRiverGeneration>true</forceRiverGeneration>
            <fogColor>1.0,1.0,1.0</fogColor>
            <skyColor>0.0,0.0,1.0</skyColor>
            <gravitationalMultiplier>180</gravitationalMultiplier>
            <orbitalDistance>200</orbitalDistance>
            <orbitalTheta>180</orbitalTheta>
            <orbitalPhi>0</orbitalPhi>
            <retrograde>false</retrograde>
            <avgTemperature>180</avgTemperature>
            <rotationalPeriod>24000</rotationalPeriod>
            <atmosphereDensity>0</atmosphereDensity>
            <generateCraters>true</generateCraters>
            <generateCaves>true</generateCaves>
            <generateVolcanos>false</generateVolcanos>
            <generateStructures>true</generateStructures>
            <generateGeodes>true</generateGeodes>
            <seaLevel>63</seaLevel>
            <planet DIMID="1051" name="Phobos">
                <isKnown>false</isKnown>
                <forceRiverGeneration>true</forceRiverGeneration>
                <fogColor>1.0,1.0,1.0</fogColor>
                <skyColor>0.8,0.6596607,0.11383283</skyColor>
                <gravitationalMultiplier>126</gravitationalMultiplier>
                <orbitalDistance>90</orbitalDistance>
                <orbitalTheta>0</orbitalTheta>
                <orbitalPhi>-2</orbitalPhi>
                <retrograde>false</retrograde>
                <avgTemperature>338</avgTemperature>
                <rotationalPeriod>11997</rotationalPeriod>
                <atmosphereDensity>155</atmosphereDensity>
                <generateCraters>true</generateCraters>
                <generateCaves>true</generateCaves>
                <generateVolcanos>false</generateVolcanos>
                <generateStructures>true</generateStructures>
                <generateGeodes>true</generateGeodes>
                <seaLevel>63</seaLevel>
                <biomeIds>advancedrocketry:moon;30</biomeIds>
            </planet>
            <planet DIMID="1052" name="Deimos">
                <isKnown>false</isKnown>
                <forceRiverGeneration>true</forceRiverGeneration>
                <fogColor>1.0,1.0,1.0</fogColor>
                <skyColor>0.8,0.6596607,0.11383283</skyColor>
                <gravitationalMultiplier>126</gravitationalMultiplier>
                <orbitalDistance>90</orbitalDistance>
                <orbitalTheta>0</orbitalTheta>
                <orbitalPhi>-2</orbitalPhi>
                <retrograde>false</retrograde>
                <avgTemperature>338</avgTemperature>
                <rotationalPeriod>11997</rotationalPeriod>
                <atmosphereDensity>155</atmosphereDensity>
                <generateCraters>true</generateCraters>
                <generateCaves>true</generateCaves>
                <generateVolcanos>false</generateVolcanos>
                <generateStructures>true</generateStructures>
                <generateGeodes>true</generateGeodes>
                <seaLevel>63</seaLevel>
                <biomeIds>advancedrocketry:moon;30</biomeIds>
            </planet>
        </planet>
    </star>
</galaxy>
